Subject: Re: Leave Request
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 2 Aug 2016 23:06:35 +0530 (IST)

Yes Maám, 

Already have that in mind. Also till I was alone I was not asking for many 2nd Off as I my family was not here. However as they are here they expect me to be sometimes stay with them. Also my mother in law is celebrating her birthday on 14th Aug so my wife specially asked me to be at home and you know she is the boss when I am at home :) 

Regards 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, 2 August, 2016 13:28:49 
Subject: Re: Leave Request 

please just remember that you should also save enough leaves for your leaves in November :) 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, August 2, 2016 12:57:33 PM 
Subject: Re: Leave Request 

Hi Pritish, 

there are lot of new guys on the team. If Sona can handle it all in your absence, i don't mind but then please make sure that Sona is present on these dates. 

regards, 
deeksha 

From: "Pritish Nandi" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Monday, August 1, 2016 11:28:14 PM 
Subject: Leave Request 

Hi Maám, 

Is there a feasibility that I can have two Off's coming week (if possible) as my mother is law is coming and would like to spend some time with her . Please review and let me know if possible. 

Leaves Date- 13th & 14th Aug 2015. 

R egards, 
Pritish Nandi